Permalink
Browse files

Version bump 1.0.1

  • Loading branch information...
1 parent fb3534a commit 643e2d9bbcb2913626eb435a9603a9ad98cb915d @motdotla motdotla committed Feb 17, 2014
Showing with 5 additions and 5 deletions.
  1. +2 −2 README.md
  2. +1 −1 npm-shrinkwrap.json
  3. +1 −1 package.json
  4. +1 −1 test/lib/sendgrid.test.js
View
@@ -2,7 +2,7 @@
This nodejs module allows you to quickly and easily send emails through SendGrid using [nodejs](http://nodejs.org/).
-WARNING: This module was recently upgraded from [0.4.x](https://github.com/sendgrid/sendgrid-nodejs/tree/v0.4.6) to 1.0.0. There were API breaking changes for various method names. See [usage](https://github.com/sendgrid/sendgrid-nodejs#usage) for up to date method names.
+WARNING: This module was recently upgraded from [0.4.x](https://github.com/sendgrid/sendgrid-nodejs/tree/v0.4.6) to 1.0.1. There were API breaking changes for various method names. See [usage](https://github.com/sendgrid/sendgrid-nodejs#usage) for up to date method names.
[![BuildStatus](https://travis-ci.org/sendgrid/sendgrid-nodejs.png?branch=master)](https://travis-ci.org/sendgrid/sendgrid-nodejs)
[![NPM version](https://badge.fury.io/js/sendgrid.png)](http://badge.fury.io/js/sendgrid)
@@ -31,7 +31,7 @@ Add the following to your `package.json` file:
...
"dependencies": {
...
- "sendgrid": "1.0.0"
+ "sendgrid": "1.0.1"
}
}
```
View

Some generated files are not rendered by default. Learn more.

Oops, something went wrong.
View
@@ -9,7 +9,7 @@
],
"name": "sendgrid",
"description": "Official SendGrid NodeJS library.",
- "version": "1.0.0",
+ "version": "1.0.1",
"homepage": "http://sendgrid.com",
"repository": {
"type": "git",
@@ -15,7 +15,7 @@ describe('SendGrid', function () {
});
it('version should be set', function() {
- expect(sendgrid.version).to.equal("1.0.0");
+ expect(sendgrid.version).to.equal("1.0.1");
});
it('should attach a options object to self', function() {

0 comments on commit 643e2d9

Please sign in to comment.